/* 
breakingnews.ie text only css
*/
body {
	margin-top:0px;
	margin-bottom:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a.white {
color:#FFFFFF;
}

.white {
color:#FFFFFF;
}


#main {
	width:100%;
	color:Black;
	text-align:center;
	margin:0 auto;
	font-size:80%;
	line-height:130%;
	background-color:#FFFFFF;
}

#header_wrapper, #nav_wrapper, #content_wrapper {
	width:100%;
}

/* top right breadcrumbs */
#breadcrumbs {
	margin:0 10px 10px 0;
	font-size:100%;
	text-align:left;
}

#breadcrumbs a, a:visited {
	text-decoration:none;
	color:#ce0000;
}
#breadcrumbs a:hover, a:visited:hover {
	color:#000066;
	text-decoration:underline;
}


/* blue wave header image */
#header {
	clear:right;
	background-repeat:no-repeat;
	text-align:left;
}
#header h1 { color:Black; margin:0 0; padding:0; line-height:2em; font-size:130% }

/* main textual content area */
#content {
	margin:0 0 10px 0;
	line-height:140%;
	background-color:#FFFFFF;
	text-align:left;
	width:100%;
	color:Black;
}
#content p {
	padding:0;
	margin:8px 0 0 2px;
	
}
/* content links */
#content a, a:visited {
	text-decoration:NONE;
	
		font-size:100%;
	}
#content a:hover, a:visited:hover {
	text-decoration:underline;
		
			font-size:100%;
}

/* header tags */
h1 {
	color: #000066;
	font-size:120%;
	display:block;
	width:100%;
}
h2 {
	font-size:120%;
	display:block;
	width:100%;
	border-bottom:2px solid #F0F0F0;
	margin:0;
	padding:0;
	color: #000066;
}

h3 {
	font-size:120%;
	display:block;
	width:100%;
	border-bottom:2px solid #F0F0F0;
	margin:0;
	padding:0;
	color: #000066;
}

h4 {
	font-size:95%;
	width:100%;
	margin:0;
	padding:0;
	color:#ce0000;
}

/* anchor links */
a, a:visited {
	text-decoration:underline;
	color:#000066;
}
a:hover, a:visited:hover {
	color:#000066;
	text-decoration:none;
}


/* footer */
#footer_wrapper {
	margin:0 auto;
	padding:0;
	width:100%;
	border-top:6px double #CCCCCC;
	font-size:80%;
	text-align:center;
	clear:both;
}
#footer {
	padding-right:5px;
	margin:0;
	line-height:190%;
	text-align:left;
	clear:both;
	vertical-align:middle;
}

.rsslink {
	color: Orange;
	font-weight: bold;
}

#smalltext {
	font-size:60%;
	font-variant: small-caps;
}
.storytime {
	color:Navy;
}
.newsflash {
	color:#CE0000;
		font-variant: small-caps;
		font-weight: bold;
}

.latest {
	color: #3399FF;
		font-variant: small-caps;
		font-weight: bold;
}



 /* next prev links */
#nextprev a, a:visited {
	text-decoration:NONE;
	color: #Ce0000;
	font-size: 0.85em;
	}
#nextprev a:hover, a:visited:hover {
	text-decoration:underline;
		color: #Ce0000;
		font-size: 0.85em;
}

